Loading...
Searching...
No Matches
Dune::cpgrid::Cell2FacesContainer Class Reference

## Public Types

typedef Cell2FacesRow | row_type

## Public Member Functions

| Cell2FacesContainer (const Dune::CpGrid *grid)
Cell2FacesRow | operator[] (int cell_index) const
std::size_t | noEntries () const
| Get the number of non-zero entries.

The documentation for this class was generated from the following file:

- opm/grid/cpgrid/GridHelpers.hpp